<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<careerVehicles>
    <vehicle id="1" filename="data/vehicles/steerable/newHolland/newHolland8340.xml" isAbsolute="true" age="53" price="85000" propertyState="1" operatingTime="106016.48857248"  tourId="tourTractor1" fuelFillLevel="217.99719463522" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.5">
        <component1 position="77.954772949219 95.830795288086 9.4916696548462" rotation="1.6360995769501 -1.5506700277328 -1.728000164032" />
        <component2 position="76.597541809082 96.722290039063 9.5136203765869" rotation="1.6330195665359 -1.5496642589569 -1.7249195575714" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="frontloader" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="frontloader" id="1" />
    </vehicle>
    <vehicle id="2" filename="data/vehicles/tools/kuhn/kuhnCultimerL300.xml" isAbsolute="true" age="48" price="9400" propertyState="1" operatingTime="96000"  tourId="tourCultivator" foldAnimTime="0" dirtAmount="0.5">
        <component1 position="82.003799438477 95.510452270508 9.5115308761597" rotation="1.7574702501297 -1.5322968959808 -1.8459210395813" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="3" filename="data/vehicles/steerable/caseIH/caseIH1455.xml" isAbsolute="true" age="89" price="102000" propertyState="1" operatingTime="147003.08028886"  tourId="tourTractor2" fuelFillLevel="239.99942501275" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.5">
        <component1 position="40.996086120605 97.714050292969 -150.00508117676" rotation="1.7387238740921 1.5513234138489 1.7197942733765" />
        <component2 position="42.448574066162 98.429893493652 -149.99549865723" rotation="1.7437374591827 1.5518794059753 1.7248080968857" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="frontloader" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="frontloader" id="1" />
    </vehicle>
    <vehicle id="4" filename="data/vehicles/tools/greatPlains/gp3P1006NT.xml" isAbsolute="true" age="58" price="15000" propertyState="1" operatingTime="26000"  tourId="tourSowingMachine"  lowerAnimTime="0" fillTypes="seeds fertilizer" fillLevels="700 500" selectedSeedFruitType="wheat" foldAnimTime="0" isCoverOpen="false" dirtAmount="0.5">
        <component1 position="37.030368804932 97.713035583496 -149.99957275391" rotation="1.7941138744354 1.5510287284851 1.7460823059082" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="5" filename="data/vehicles/steerable/caseIH/caseIH1455.xml" isAbsolute="true" age="73" price="102000" propertyState="1" operatingTime="111707.80786011"  tourId="tourTractor3" fuelFillLevel="239.25184569113" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.51682097535324">
        <component1 position="179.30613708496 90.05004119873 -30.248775482178" rotation="-3.1091296672821 -1.5507204532623 3.1219954490662" />
        <component2 position="177.85830688477 90.774810791016 -30.278120040894" rotation="-3.126574754715 -1.5507323741913 3.1394445896149" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="frontloader" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="frontloader" id="1" />
    </vehicle>
    <vehicle id="6" filename="data/vehicles/trailers/metaltech/db8000.xml" isAbsolute="true" age="79" price="9400" propertyState="1" operatingTime="99000"  tourId="tourTrailer" fillTypes="unknown" fillLevels="0" isCoverOpen="true" dirtAmount="0.5">
        <component1 position="186.50245666504 89.926162719727 -30.500017166138" rotation="0.0027268349658698 -1.5707963705063 0" />
        <component2 position="184.87326049805 90.61109161377 -30.496124267578" rotation="0.0043961484916508 -1.5677469968796 -0.0016827645013109" />
        <component3 position="183.43260192871 90.81819152832 -30.491716384888" rotation="0.023656941950321 -1.5677081346512 -0.020480385050178" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="7" filename="data/vehicles/steerable/lizard/lizardPickupTT.xml" isAbsolute="true" age="1" price="54500" propertyState="1" operatingTime="269.92437168312"  fuelFillLevel="59.65368602174" cruiseControl="123"  attacherJointComboDir="-1" dirtAmount="0.034623003267845">
        <component1 position="226.50727844238 89.968620300293 -57.809131622314" rotation="-0.00023768369283061 -0.00478884158656 -5.5602617067052e-05" />
        <configuration name="designColor" id="1" />
        <configuration name="design" id="3" />
        <configuration name="baseColor" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="rimColor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="designColor" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="rimColor" id="1" />
        <boughtConfiguration name="design" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
        <movingTool1 rotation="0"/>
    </vehicle>
    <vehicle id="8" modName="ls_17_JohnDeereW330" filename="$moddir$ls_17_JohnDeereW330/jdw330.xml" isAbsolute="true" age="1" price="179000" propertyState="1" operatingTime="397.05457881927"  foldAnimTime="0" fuelFillLevel="379.38364007129" cruiseControl="26"  attacherJointComboDir="-1" fillTypes="wheat" fillLevels="55.625" pipeState="1" dirtAmount="0.0059932331580519">
        <component1 position="138.47543334961 90.549133300781 -7.6126651763916" rotation="-0.0079760942608118 -0.0054490342736244 -0.03740020096302" />
    </vehicle>
    <vehicle id="9" filename="data/vehicles/steerable/newHolland/newHollandCR1090.xml" isAbsolute="true" age="1" price="430000" propertyState="1" operatingTime="178.81768215179"  foldAnimTime="1" fuelFillLevel="1296.8208648603" cruiseControl="39"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.003170125419274">
        <component1 position="-752.18542480469 100.00007629395 453.57775878906" rotation="-0.74710923433304 1.5585353374481 -0.78134840726852" />
        <component2 position="-753.57861328125 100.76254272461 453.55816650391" rotation="-0.04311578348279 1.5617927312851 -0.077483497560024" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <movingTool3 rotation="0.31241392944908"/>
    </vehicle>
    <vehicle id="10" filename="data/vehicles/steerable/masseyFerguson/MF9380Delta.xml" isAbsolute="true" age="1" price="385000" propertyState="1" operatingTime="360.93552836609"  foldAnimTime="1" fuelFillLevel="995.27201712921" cruiseControl="33"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.0055759813906882">
        <component1 position="-646.55712890625 100.02349853516 464.0729675293" rotation="-3.11918592453 -0.65330451726913 -3.1415915489197" />
        <component2 position="-645.93017578125 100.7935256958 464.89181518555" rotation="-3.1192529201508 -0.65330439805984 -3.1415657997131" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
    </vehicle>
    <vehicle id="11" filename="data/vehicles/steerable/caseIH/caseIH230Series.xml" isAbsolute="true" age="1" price="377000" propertyState="1" operatingTime="73.207426784515"  foldAnimTime="1" fuelFillLevel="998.66482942632" cruiseControl="27"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.0015680505894125">
        <component1 position="-718.76733398438 100.02043914795 431.65298461914" rotation="-0.0058149159885943 0.011758372187614 0.00022908789105713" />
        <component2 position="-718.78625488281 100.76566314697 429.52249145508" rotation="-0.0058177462778986 0.011757299304008 -1.3692469110538e-05" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <movingTool1 rotation="0.38397243543875"/>
    </vehicle>
    <vehicle id="12" filename="data/vehicles/steerable/rostselmash/rsmTorum760.xml" isAbsolute="true" age="1" price="342000" propertyState="1" operatingTime="89.145609226227"  foldAnimTime="1" fuelFillLevel="848.56674420408" cruiseControl="33"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.0020782435312867">
        <component1 position="-701.60070800781 100.09710693359 428.95288085938" rotation="-0.0039334357716143 -0.015977052971721 -0.00018350084428675" />
        <component2 position="-701.58514404297 100.72216796875 427.98178100586" rotation="-0.0039249151013792 -0.01598109677434 -0.0010046118404716" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
    </vehicle>
    <vehicle id="13" filename="data/vehicles/steerable/caseIH/caseIH130Series.xml" isAbsolute="true" age="1" price="285000" propertyState="1" operatingTime="140.95551865768"  foldAnimTime="1" fuelFillLevel="948.20815635471" cruiseControl="27"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.0023289870005101">
        <component1 position="-712.12561035156 99.999481201172 429.77026367188" rotation="-0.0058700446970761 0.031280267983675 0.00051215081475675" />
        <component2 position="-712.19647216797 100.74554443359 427.53506469727" rotation="-0.0058869649656117 0.031279221177101 -1.9967845219071e-05" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
    </vehicle>
    <vehicle id="14" filename="data/vehicles/steerable/newHolland/newHollandTC590.xml" isAbsolute="true" age="1" price="176000" propertyState="1" operatingTime="651.6432509079"  foldAnimTime="0" fuelFillLevel="395.92397081061" cruiseControl="23"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" isStrawEnabled="true" workedHectars="0" dirtAmount="0.013157214548086">
        <component1 position="151.47703552246 90.00643157959 -75.127395629883" rotation="-3.072319984436 1.5318171977997 3.1330225467682" />
        <component2 position="150.04014587402 90.835884094238 -75.09196472168" rotation="-3.0432875156403 1.5317162275314 -3.1211092472076" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
    </vehicle>
    <vehicle id="15" filename="data/vehicles/steerable/grimme/grimmeTectron415.xml" isAbsolute="true" age="1" price="429000" propertyState="1" operatingTime="86.51533649826"  foldAnimTime="1" fuelFillLevel="918.70916796048" cruiseControl="27"  fillTypes="unknown" fillLevels="0" pipeState="1" dirtAmount="0.0041233422234654">
        <component1 position="-681.85186767578 99.984008789063 428.28411865234" rotation="3.1005103588104 -1.560484290123 -3.1038706302643" />
        <component2 position="-682.30010986328 101.38793945313 428.2799987793" rotation="2.9958338737488 -1.56050157547 -3.1038281917572" />
        <component3 position="-686.26336669922 101.4468536377 428.23931884766" rotation="1.215318441391 -1.5605074167252 -3.1038331985474" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="16" modName="ls_17_JohnDeereW330" filename="$moddir$ls_17_JohnDeereW330/heder.xml" isAbsolute="true" age="1" price="25900" propertyState="1" operatingTime="313.3638535347"  foldAnimTime="0" dirtAmount="0.012771924457029">
        <component1 position="138.51226806641 91.845481872559 -3.2737152576447" rotation="-0.43715566396713 -0.0054493923671544 -0.037401024252176" />
        <movingTool1 rotation="-0.034890299366225"/>
        <movingTool2 rotation="0.0021958154824377"/>
    </vehicle>
    <vehicle id="17" filename="data/vehicles/cutters/newHolland/newHolland3162Cutter.xml" isAbsolute="true" age="1" price="62000" propertyState="1" operatingTime="82.186296348572"  foldAnimTime="0" dirtAmount="0.0013590925871829">
        <component1 position="-746.07965087891 100.58842468262 453.63684082031" rotation="-1.395359992981 1.5566399097443 -0.85296016931534" />
        <component2 position="-746.46600341797 101.07006072998 455.48767089844" rotation="-3.1297857761383 0.0076000727713108 -2.9888763427734" />
        <component3 position="-746.56781005859 100.79479980469 449.19189453125" rotation="-3.1301436424255 0.0061738342046738 -2.9889786243439" />
        <component4 position="-746.56182861328 100.76454925537 447.59378051758" rotation="1.4794675111771 1.5227882862091 1.640016913414" />
        <configuration name="baseColor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <movingTool1 translation="1.5"/>
        <movingTool2 rotation="-0.55850536063819"/>
    </vehicle>
    <vehicle id="18" filename="data/vehicles/cutters/newHolland/newHollandHeader40.xml" isAbsolute="true" age="1" price="59000" propertyState="1" operatingTime="606.34989305878"  foldAnimTime="0" dirtAmount="0.012152443597595">
        <component1 position="156.10301208496 90.943710327148 -75.309715270996" rotation="2.7796547412872 1.5317406654358 3.133220911026" />
        <movingTool1 translation="1.0230000019073"/>
        <movingTool2 rotation="-0.13962634015955"/>
    </vehicle>
    <vehicle id="19" filename="data/vehicles/cutters/masseyFerguson/MF9250DynaFlex.xml" isAbsolute="true" age="1" price="58000" propertyState="1" operatingTime="180.75488719177"  foldAnimTime="0" dirtAmount="0.0018759569556986">
        <component1 position="-650.64532470703 101.16607666016 458.73190307617" rotation="2.9115872383118 -0.65330463647842 -3.1415917873383" />
        <movingTool1 translation="1.1000000238419"/>
        <movingTool2 rotation="-0.31415926535898"/>
    </vehicle>
    <vehicle id="20" filename="data/vehicles/steerable/challenger/challengerMT900E.xml" isAbsolute="true" age="1" price="425000" propertyState="1" operatingTime="30.76990133667"  fuelFillLevel="1513.0232082633" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.0043819667771459">
        <component1 position="-695.64392089844 99.952728271484 430.03262329102" rotation="0.004788214340806 -0.032664962112904 -1.6128486990397e-08" />
        <component2 position="-695.64392089844 99.952728271484 430.03265380859" rotation="0.0047882446087897 -0.032664977014065 -2.504265417258e-08" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
    </vehicle>
    <vehicle id="21" filename="data/vehicles/steerable/challenger/challengerMT800E.xml" isAbsolute="true" age="1" price="396000" propertyState="1" operatingTime="46.661907310486"  fuelFillLevel="1001.1164605137" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.0054123677125672">
        <component1 position="-700.92926025391 100.00760650635 460.95257568359" rotation="-3.1411502361298 -0.25413230061531 -3.1414856910706" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
    </vehicle>
    <vehicle id="22" filename="data/vehicles/steerable/jcb/jcb435s.xml" isAbsolute="true" age="1" price="182000" propertyState="1" operatingTime="326.19960520363"  fuelFillLevel="228.9973428312" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.015833598951201">
        <component1 position="233.42182922363 90.027931213379 -116.75203704834" rotation="0.0083080343902111 0.010087235830724 -0.00083337910473347" />
        <component2 position="233.43232727051 90.019248962402 -115.70942687988" rotation="0.0083061270415783 0.01008734293282 -0.00083329237531871" />
        <configuration name="rimColor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="rimColor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <movingTool1 rotation="-1.5184364492351"/>
        <movingTool2 rotation="-0.44137867664217"/>
    </vehicle>
    <vehicle id="23" filename="data/vehicles/tools/magsi/wheelLoaderShovel.xml" isAbsolute="true" age="1" price="3600" propertyState="1" operatingTime="308.47536966896"  fillTypes="unknown" fillLevels="0" foldAnimTime="0" dirtAmount="0.016007563133808">
        <component1 position="233.46876525879 94.810523986816 -112.50569152832" rotation="-0.40497949719429 0.010090350173414 -0.00083369691856205" />
        <movingTool1 rotation="0"/>
    </vehicle>
    <vehicle id="24" filename="data/vehicles/steerable/liebherr/liebherrL538.xml" isAbsolute="true" age="1" price="145000" propertyState="1" operatingTime="949.92683363533"  fuelFillLevel="194.28087854647" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0.014358465908948">
        <component1 position="237.21049499512 90.011901855469 -116.71076965332" rotation="0.01001285482198 -0.0035030352883041 -5.6759677136142e-06" />
        <component2 position="237.21049499512 90.011901855469 -116.71076965332" rotation="0.010016224347055 -0.0035030057188123 -5.6828926062735e-06" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <movingTool1 rotation="-1.5184364492351"/>
        <movingTool2 rotation="2.1743979566664"/>
    </vehicle>
    <vehicle id="25" filename="data/vehicles/tools/magsi/wheelLoaderFork.xml" isAbsolute="true" age="1" price="1900" propertyState="1" operatingTime="934.26459456062"  dirtAmount="0.013841883181747">
        <component1 position="237.19812011719 93.614807128906 -113.17246246338" rotation="0.064876325428486 -0.0035029884893447 -5.7015740821953e-06" />
    </vehicle>
    <vehicle id="26" filename="data/vehicles/steerable/newHolland/newHollandFR850.xml" isAbsolute="true" age="1" price="374000" propertyState="1" operatingTime="211.22902340698"  foldAnimTime="0" fuelFillLevel="1397.7055785714" cruiseControl="43"  attacherJointComboDir="-1" fillTypes="unknown" fillLevels="0" pipeState="1" dirtAmount="0.0019986743573099">
        <component1 position="-687.69079589844 99.923721313477 461.27868652344" rotation="-3.058426618576 0.039266407489777 3.141539812088" />
        <component2 position="-687.76232910156 100.86305236816 463.09860229492" rotation="-3.0587992668152 0.039262685924768 -3.1415843963623" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
    </vehicle>
    <vehicle id="27" filename="data/vehicles/cutters/newHolland/newHolland390Plus.xml" isAbsolute="true" age="1" price="38000" propertyState="1" operatingTime="50.628651092529"  foldAnimTime="1" dirtAmount="0.0013256579404697">
        <component1 position="-687.53601074219 100.28625488281 457.33938598633" rotation="3.0723669528961 0.039258778095245 3.1415383815765" />
        <configuration name="design" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="design" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="28" filename="data/vehicles/trailers/fliegl/flieglSemitrailer.xml" isAbsolute="true" age="1" price="18200" propertyState="1" operatingTime="623.00408827972"  foldAnimTime="0" dirtAmount="0.027754935635814">
        <component1 position="203.97880554199 89.881492614746 -98.255935668945" rotation="3.1279268264771 -1.5561473369598 -3.138231754303" />
        <component2 position="210.28984069824 91.912773132324 -98.163352966309" rotation="3.1279292106628 -1.5561392307281 -3.1382336616516" />
        <configuration name="baseColor" id="9" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="12" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="29" filename="data/vehicles/steerable/man/manTGS18480.xml" isAbsolute="true" age="1" price="167300" propertyState="1" operatingTime="3179.3211033192"  fuelFillLevel="377.45003044782" cruiseControl="83"  attacherJointComboDir="-1" dirtAmount="0.19752558830473">
        <component1 position="196.86065673828 90.041511535645 -102.14604187012" rotation="3.1366865634918 -1.5642910003662 3.1391308307648" />
        <configuration name="attacherJoint" id="2" />
        <configuration name="rimColor" id="9" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="baseColor" id="11" />
        <boughtConfiguration name="attacherJoint" id="1" />
        <boughtConfiguration name="rimColor" id="9" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
    </vehicle>
    <vehicle id="30" filename="data/vehicles/trailers/goldhofer/goldhoferStzVp3Front.xml" isAbsolute="true" age="1" price="10000" propertyState="1" operatingTime="756.54814224815"  dirtAmount="0.047018283304109">
        <component1 position="200.48170471191 89.894607543945 -94.090026855469" rotation="2.1724064350128 -1.5633429288864 -2.1668810844421" />
        <configuration name="baseColor" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
    </vehicle>
    <vehicle id="31" filename="data/vehicles/trailers/goldhofer/goldhoferStzVp3Back.xml" isAbsolute="true" age="1" price="12000" propertyState="1" operatingTime="617.45987459755"  foldAnimTime="0" dirtAmount="0.038838260447891">
        <component1 position="207.82894897461 90.008644104004 -94.058563232422" rotation="2.1735620498657 -1.5633429288864 -2.1661977767944" />
        <configuration name="baseColor" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
        <movingTool1 translation="0"/>
    </vehicle>
    <vehicle id="32" filename="data/vehicles/trailers/fliegl/flieglSemitrailer.xml" isAbsolute="true" age="1" price="18200" propertyState="1" operatingTime="1494.0688804493"  foldAnimTime="0" dirtAmount="0.09672264025388">
        <component1 position="204.04179382324 89.885147094727 -102.15512084961" rotation="-0.098452545702457 -1.565101981163 0.087619602680206" />
        <component2 position="210.35427856445 91.91251373291 -102.19187164307" rotation="-0.098597027361393 -1.5651124715805 0.087868146598339" />
        <configuration name="baseColor" id="10" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="12" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="33" filename="data/vehicles/steerable/lizard/lizardPickupTT.xml" isAbsolute="true" age="1" price="55500" propertyState="1" operatingTime="83.548468694687"  fuelFillLevel="59.921814837234" cruiseControl="123"  attacherJointComboDir="-1" dirtAmount="0.0092444887208939">
        <component1 position="184.62522888184 90.052268981934 -37.22936630249" rotation="1.4842529296875 -1.5033487081528 -1.4878975152969" />
        <configuration name="designColor" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="baseColor" id="18" />
        <configuration name="wheel" id="6" />
        <configuration name="rimColor" id="1" />
        <configuration name="design" id="5" />
        <boughtConfiguration name="designColor" id="1" />
        <boughtConfiguration name="rimColor" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
        <boughtConfiguration name="design" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <movingTool1 rotation="0"/>
    </vehicle>
    <vehicle id="34" filename="data/vehicles/steerable/lizard/lizardPickupTT.xml" isAbsolute="true" age="1" price="54800" propertyState="1" operatingTime="110.54615808105"  fuelFillLevel="59.895621787503" cruiseControl="123"  attacherJointComboDir="-1" dirtAmount="0.011849371712685">
        <component1 position="78.998420715332 95.607765197754 14.368332862854" rotation="2.3365671634674 1.5366798639297 2.2484679222107" />
        <configuration name="designColor" id="8" />
        <configuration name="motor" id="1" />
        <configuration name="baseColor" id="8" />
        <configuration name="wheel" id="1" />
        <configuration name="rimColor" id="10" />
        <configuration name="design" id="1" />
        <boughtConfiguration name="designColor" id="1" />
        <boughtConfiguration name="rimColor" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
        <boughtConfiguration name="design" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <movingTool1 rotation="0"/>
    </vehicle>
    <vehicle id="35" filename="data/vehicles/steerable/tatra/tatraPhoenix.xml" isAbsolute="true" age="1" price="140300" propertyState="1" operatingTime="137.56386050987"  fuelFillLevel="438.84346590847" cruiseControl="68"  attacherJointComboDir="-1" dirtAmount="0.009796824915674">
        <component1 position="197.34066772461 89.960464477539 -94.106826782227" rotation="2.3973579406738 -1.563529253006 -2.3950374126434" />
        <configuration name="attacherJoint" id="2" />
        <configuration name="rimColor" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="baseColor" id="12" />
        <boughtConfiguration name="attacherJoint" id="1" />
        <boughtConfiguration name="rimColor" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
    </vehicle>
    <vehicle id="36" filename="data/vehicles/steerable/man/manTGS18480.xml" isAbsolute="true" age="1" price="166600" propertyState="1" operatingTime="175.11748151016"  fuelFillLevel="398.6249344868" cruiseControl="83"  attacherJointComboDir="-1" dirtAmount="0.012044369499948">
        <component1 position="196.79954528809 90.031402587891 -98.325012207031" rotation="-0.055159859359264 -1.5607833862305 0.049274012446404" />
        <configuration name="attacherJoint" id="1" />
        <configuration name="rimColor" id="9" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="baseColor" id="11" />
        <boughtConfiguration name="attacherJoint" id="1" />
        <boughtConfiguration name="rimColor" id="9" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
    </vehicle>
    <vehicle id="37" filename="data/vehicles/steerable/man/manTGS18480.xml" isAbsolute="true" age="1" price="166600" propertyState="1" operatingTime="1475.4370839386"  fuelFillLevel="394.81711411277" cruiseControl="83"  attacherJointComboDir="-1" dirtAmount="0.041702095783728">
        <component1 position="151.25718688965 94.188636779785 117.19526672363" rotation="3.1101531982422 -0.02858736179769 3.131852388382" />
        <configuration name="attacherJoint" id="1" />
        <configuration name="rimColor" id="9" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="baseColor" id="2" />
        <boughtConfiguration name="attacherJoint" id="1" />
        <boughtConfiguration name="rimColor" id="9" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
    </vehicle>
    <vehicle id="38" filename="data/vehicles/trailers/fliegl/flieglSemitrailer.xml" isAbsolute="true" age="1" price="17000" propertyState="1" operatingTime="1463.1549299736"  foldAnimTime="1" dirtAmount="0.040832583643419">
        <component1 position="151.01766967773 93.949424743652 124.38764953613" rotation="3.1217482089996 0.046014323830605 3.1098294258118" />
        <component2 position="150.6798248291 94.218879699707 131.90155029297" rotation="1.3812009096146 0.046198550611734 3.1097719669342" />
        <configuration name="baseColor" id="12" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="12" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="39" filename="data/vehicles/steerable/ponsse/ponsseBuffalo.xml" isAbsolute="true" age="0" price="221000" propertyState="1" operatingTime="99.930336507797"  fuelFillLevel="199.58207014393" cruiseControl="23"  isReverseDriving="false"  dirtAmount="0.006045520487229">
        <component1 position="167.81268310547 89.95979309082 -100.75288391113" rotation="0.00043180992361158 0.0096007389947772 -0.0016441693296656" />
        <component2 position="167.81146240234 89.959762573242 -100.75286865234" rotation="0.00041984466952272 0.0096017923206091 -0.0028822056483477" />
        <component3 position="167.8151550293 91.904411315918 -105.47007751465" rotation="0.3892896771431 -0.052542172372341 0.14795199036598" />
        <component4 position="168.1492767334 91.692031860352 -105.56191253662" rotation="2.7525062561035 0.053434580564499 -2.991197347641" />
        <component5 position="167.57116699219 91.608322143555 -105.59170532227" rotation="2.7538993358612 0.066561095416546 -2.9585609436035" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <movingTool1 rotation="0"/>
        <movingTool2 rotation="0.52359879016876"/>
        <movingTool3 rotation="1.5707963705063"/>
        <movingTool4 translation="0.79998797178268"/>
        <movingTool5 translation="0.081223398447037"/>
        <movingTool10 rotation="0"/>
        <movingTool11 rotation="0"/>
        <movingTool12 rotation="0"/>
            <tensionBelt isActive="false" />
            <tensionBelt isActive="false" />
            <tensionBelt isActive="false" />
    </vehicle>
    <vehicle id="40" filename="data/vehicles/trailers/krampe/krampeSB3060.xml" isAbsolute="true" age="0" price="78000" propertyState="1" operatingTime="985.16550102615"  fillTypes="unknown" fillLevels="0" isCoverOpen="true" dirtAmount="0.023220390725666">
        <component1 position="162.68182373047 94.039169311523 132.26502990723" rotation="-3.1090965270996 -0.0030363942496479 3.1390101909637" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="41" filename="data/vehicles/trailers/joskin/joskinDrakkar8600.xml" isAbsolute="true" age="0" price="59000" propertyState="1" operatingTime="232.93177268791"  fillTypes="unknown" fillLevels="0" dirtAmount="0.020590358153979">
        <component1 position="144.42874145508 94.378837585449 124.71784210205" rotation="3.1340103149414 0.0017200266011059 3.1209852695465" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <movingTool1 rotation="0"/>
    </vehicle>
    <vehicle id="42" filename="data/vehicles/steerable/huerlimann/huerlimannH488.xml" isAbsolute="true" age="0" price="45000" propertyState="1" operatingTime="0"  fuelFillLevel="100" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0">
        <component1 position="-736.75 99.996040344238 444.99957275391" rotation="3.135555267334 1.7939029930858e-05 -3.141587972641" />
        <component2 position="-736.75 100.62963104248 443.89932250977" rotation="3.1355557441711 1.8022743461188e-05 -3.1415724754333" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="43" filename="data/vehicles/steerable/deutz/deutzAgroStar661.xml" isAbsolute="true" age="0" price="97000" propertyState="1" operatingTime="0"  fuelFillLevel="290" cruiseControl="43"  attacherJointComboDir="-1" dirtAmount="0">
        <component1 position="-733.50006103516 100.07251739502 445" rotation="3.1407587528229 2.170394282075e-06 -3.1414389610291" />
        <component2 position="-733.50018310547 100.69326782227 443.41424560547" rotation="3.1407585144043 2.1261901110847e-06 3.141580581665" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="44" filename="data/vehicles/steerable/deutz/deutzFahrSeries9.xml" isAbsolute="true" age="0" price="265500" propertyState="1" operatingTime="369.13452085304"  fuelFillLevel="596.09584449213" cruiseControl="63"  attacherJointComboDir="-1" dirtAmount="0.040872734822273">
        <component1 position="144.47096252441 94.293334960938 117.50804138184" rotation="3.1144585609436 0.013607361353934 3.1331174373627" />
        <component2 position="144.50248718262 95.085113525391 115.6834564209" rotation="3.1144766807556 0.013643377460539 3.1342372894287" />
        <configuration name="wheel" id="1" />
        <configuration name="motor" id="3" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
    </vehicle>
    <vehicle id="45" filename="data/vehicles/steerable/tatra/tatraPhoenix.xml" isAbsolute="true" age="0" price="140300" propertyState="1" operatingTime="1133.7981036186"  fuelFillLevel="437.18772016149" cruiseControl="67"  attacherJointComboDir="-1" dirtAmount="0.021542620501342">
        <component1 position="162.57691955566 93.973327636719 126.02081298828" rotation="-3.1376242637634 -0.054900128394365 -3.1389963626862" />
        <configuration name="attacherJoint" id="2" />
        <configuration name="rimColor" id="1" />
        <configuration name="motor" id="1" />
        <configuration name="wheel" id="1" />
        <configuration name="baseColor" id="3" />
        <boughtConfiguration name="attacherJoint" id="1" />
        <boughtConfiguration name="rimColor" id="1" />
        <boughtConfiguration name="motor" id="1" />
        <boughtConfiguration name="wheel" id="1" />
        <boughtConfiguration name="baseColor" id="1" />
    </vehicle>
    <attachment id0="8" id1="16" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="9" id1="17" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="10" id1="19" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="14" id1="18" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="22" id1="23" inputJointDescIndex="1" jointIndex="2" moveDown="false"/>
    <attachment id0="24" id1="25" inputJointDescIndex="1" jointIndex="2" moveDown="false"/>
    <attachment id0="26" id1="27" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="29" id1="32" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="30" id1="31" inputJointDescIndex="1" jointIndex="1" moveDown="true"/>
    <attachment id0="35" id1="30" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="36" id1="28" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="37" id1="38" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <attachment id0="44" id1="41" inputJointDescIndex="1" jointIndex="4" moveDown="false"/>
    <attachment id0="45" id1="40" inputJointDescIndex="1" jointIndex="1" moveDown="false"/>
    <item className="FillablePallet" filename="data/objects/pallets/fertilizerTank.xml" position="217.99989318848 89.996101379395 -123.00000762939" rotation="-3.1415915489197 0.00026802878710441 3.1415908336639" fillLevel="2000"/>
    <item className="Placeable" filename="data/placeables/shelters/storageShelter02.xml" position="70 95.5 55" rotation="0 1.570799946785 0" age="41" price="9000"/>
    <item className="Placeable" filename="data/placeables/shelters/vehicleShelter.xml" position="163 94 141" rotation="0 -1.570799946785 0" age="30" price="20000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerFertilizer.xml" position="221.99995422363 89.996101379395 -125.00000762939" rotation="-3.1415882110596 8.8143227912951e-05 3.141589641571" fillLevel="1000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerFertilizer.xml" position="221.99978637695 89.996101379395 -122.99987030029" rotation="-3.1415917873383 -6.6862553467217e-06 3.1415915489197" fillLevel="1000"/>
    <item className="Placeable" filename="data/placeables/shelters/storageShelter02.xml" position="230 89.5 -120" rotation="0 0 0" age="58" price="9000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerSeeds.xml" position="219.99984741211 89.996101379395 -122.99995422363" rotation="3.141589641571 9.3718635980622e-06 -3.1415889263153" fillLevel="1000"/>
    <item className="FillablePallet" filename="data/objects/bigBagContainer/bigBagContainerSeeds.xml" position="219.99992370605 89.996101379395 -125.00002288818" rotation="3.141592502594 -9.3059687060304e-05 3.1415922641754" fillLevel="1000"/>
    <item className="Placeable" filename="data/placeables/shelters/storageShelter01.xml" position="150 89.5 -75" rotation="0 1.570799946785 0" age="58" price="14000"/>
    <onCreateLoadedObject saveId="Bga" digestateSiloFillLevel="0" bunkerFillLevel="0" liquidManureFillLevel="0"/>
    <onCreateLoadedObject saveId="BunkerSilo_silo005" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_2_TRAILER_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_TRANSPORT_HUB_TRAIN_IN_2"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_2">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="36371596.666126" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.054497681558132" period="61923880" time="46442910" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.061279952526093" period="498288928" time="348760197.81474" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="35227977.614994" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.101019731617" period="57959017.839412" time="14489754.459853" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.068252414464951" period="531435936" time="264263320.86587" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="42077930.580654" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.31615221734187" period="43328160.878073" time="10832040.219518" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1223601102829" period="573876928" time="487931367.90021" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.28441059589386" period="84154912" time="57600098.233841" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13981886208057" period="581708544" time="272770426.23384" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="41340717.428808" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17399360239506" period="69007752" time="51755814" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.14539641141891" period="573333184" time="294455621.05206" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="1761100.9310913" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.096986353694514" period="69111065.078998" time="17277766.26975" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.063884377479553" period="475179616" time="204368273.39653" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.056067806313963" period="44718317.986027" time="8529902.9209805" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.031752109527588" period="574818496" time="28431110.112394" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.026501683271708" period="80264599.956488" time="13577481.692324" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.028579946607351" period="418416288" time="39616360.783358" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo002" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_RAILROAD_MILL">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="49196159.641638" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.14828000962734" nominalAmplitudeVariation="0.11121000349522" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17000389099121" period="77751096" time="19437774" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.074140004813671" nominalAmplitudeVariation="0.014828000217676" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.060151882469654" period="426439840" time="164857218.83923" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="30282234.822168" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.1377200037241" nominalAmplitudeVariation="0.10328999906778" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17139652371407" period="53179232" time="39884424" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.068860001862049" nominalAmplitudeVariation="0.013772000558674" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.074493139982224" period="590325504" time="220896651.96425" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="25952590.881548" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26532000303268" nominalAmplitudeVariation="0.19899000227451" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17340421288371" period="78960511.703256" time="19740127.925814" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13266000151634" nominalAmplitudeVariation="0.026531999930739" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.11670226603746" period="507331712" time="177961678.17041" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="18844678.140764" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.29612001776695" nominalAmplitudeVariation="0.22209000587463" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.15359409153461" period="49690232" time="37267674" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.14806000888348" nominalAmplitudeVariation="0.029612001031637" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12634370583391" period="587254639.67739" time="23324586.023207" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.34231999516487" nominalAmplitudeVariation="0.25674000382423" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.47681447863579" period="45785088" time="41754805.855156" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.17115999758244" nominalAmplitudeVariation="0.034232001751661" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.17145618796349" period="516232896" time="129187596.54337" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="34285648.130875" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.16719999909401" nominalAmplitudeVariation="0.12540000677109" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17377364635468" period="78705192" time="59028894" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.083599999547005" nominalAmplitudeVariation="0.016720000654459" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066884972155094" period="563953152" time="137697554.34999" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.075680002570152" nominalAmplitudeVariation="0.056760001927614" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.06152767688036" period="71543104" time="20078319.053589" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.037840001285076" nominalAmplitudeVariation="0.0075680003501475" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.036591779440641" period="449913824" time="365960837.24163" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="5394548.7490845" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.053680002689362" nominalAmplitudeVariation="0.040260002017021" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.027183579280972" period="85824440" time="64368330" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.026840001344681" nominalAmplitudeVariation="0.0053679998964071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.02851078659296" period="402183040" time="328122596.91714" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_1_TRAIN_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_TRANSPORT_HUB_TRAIN_IN_1"/>
    <onCreateLoadedObject saveId="Storage_storage1">
       <node fillType="wheat" fillLevel="10616" />
       <node fillType="barley" fillLevel="10212" />
       <node fillType="rape" fillLevel="10126" />
       <node fillType="sunflower" fillLevel="10326" />
       <node fillType="soybean" fillLevel="8908" />
       <node fillType="maize" fillLevel="12190" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Animals_chicken"  numAnimals0="24" numAnimals1="1" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" numActivePickupObjects="22"/>
    <onCreateLoadedObject saveId="Animals_pig"  numAnimals0="0" numAnimals1="0" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" manureToDrop="0" manureFillLevel="0" liquidManureFillLevel="0">
        <tipTriggerFillLevel fillType="wheat" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="barley" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="rape" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="sunflower" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="soybean" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="maize" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="potato" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="sugarBeet" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="straw" tipTriggerIndex="3" fillLevel="0" />
        <tipTriggerFillLevel fillType="water" tipTriggerIndex="2" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo004" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_1">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="26385722.186327" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.12775425218271" period="51947099.187045" time="12986774.796761" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066353127360344" period="576415552" time="51663115.52026" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.067321486771107" period="53533920" time="47453030.758057" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066353335976601" period="579929856" time="17681376.633821" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="41185299.216824" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.26361814141273" period="74558424" time="55918818" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12065632641315" period="570822784" time="121633703.26404" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="37708577.03311" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.18508198857307" period="43235336" time="32426502" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12977956235409" period="600652224" time="358115044.40453" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="19061696.842146" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.18575022737368" period="68133424.027643" time="17033356.006911" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.14662952721119" period="412774784" time="52286326.981363" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="3598603.0357456" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.073696427047253" period="65925044" time="49443783" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.071882970631123" period="582926080" time="311023279.1981" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="23171511.734133" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.062356059765371" period="59616906.945443" time="14904226.736361" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.039267793297768" period="489847040" time="210881014.93634" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.04526936262846" period="67518584" time="47396105.109659" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.020278122276068" period="539887872" time="536671723.10966" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo003" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_TRANSPORT_HUB_TRAILER_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_WINDROW_STORAGE">
        <stats fillType="grass_windrow" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="31418098.170023" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.01799999922514" nominalAmplitudeVariation="0.013500000350177" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.02271318808198" period="86291880" time="64718910" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0089999996125698" nominalAmplitudeVariation="0.0017999999690801" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.0073863998986781" period="489694624" time="162288288.31084" />
        </stats>
        <stats fillType="straw" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="46236714.357281" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.016400000080466" nominalAmplitudeVariation="0.012299999594688" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.019225615114447" period="44243032.764419" time="11060758.191105" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0082000000402331" nominalAmplitudeVariation="0.0016400000313297" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.0067291134037077" period="446208544" time="366194536.12358" />
        </stats>
        <stats fillType="dryGrass_windrow" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.019200000911951" nominalAmplitudeVariation="0.014399999752641" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.0096260188147426" period="79896640" time="25269177.655764" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0096000004559755" nominalAmplitudeVariation="0.0019199999514967" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.011029657907784" period="559641984" time="50357723.609671" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_cowSilo" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_2_MANURE">
        <stats fillType="manure" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.017160000279546" nominalAmplitudeVariation="0.012869999743998" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.011061823926866" period="77933544" time="20971870.215164" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0085800001397729" nominalAmplitudeVariation="0.0017159999115393" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.009228803217411" period="419381152" time="229974582.23326" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_FARM_SILO"/>
    <onCreateLoadedObject saveId="TipTrigger_TOWN_BAKERY">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="15388765.271235" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.049228511750698" period="50388008" time="37791006" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.056563880294561" period="457625312" time="408181145.01941" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="48567788.098955" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.097572952508926" period="70422728" time="52817046" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.063469499349594" period="504461504" time="424924294.38191" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="5830681.8527031" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.084819354116917" period="51565016" time="38673762" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.10960963368416" period="576623232" time="91701240.441813" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.16583113372326" period="44643132" time="23454829.31999" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1394220739603" period="486165504" time="59971942.31999" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="6062448.2488251" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.16579281460497" period="70993207.323272" time="17748301.830818" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.15319915115833" period="600221824" time="150672570.58287" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.10823433101177" period="80864264" time="56777436.233841" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.088778004050255" period="413182208" time="216517770.23384" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.091241852751585" period="43800162.156978" time="2167061.2158394" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.03581539914012" period="583991744" time="572250685.91798" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="31437389.237337" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.044627795622998" period="43587841.728172" time="10896960.432043" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.024477519094944" period="435951680" time="261783841.80436" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Animals_sheep"  numAnimals0="0" numAnimals1="0" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" palletSpawnerFillDelta="0">
        <tipTriggerFillLevel fillType="grass_windrow" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="water" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="dryGrass_windrow" tipTriggerIndex="1" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Animals_cow"  numAnimals0="0" numAnimals1="0" newAnimalPercentage="0" cleanlinessFactor="1" dirtToDrop="0" manureToDrop="0" manureFillLevel="0" liquidManureFillLevel="0">
        <tipTriggerFillLevel fillType="straw" tipTriggerIndex="3" fillLevel="0" />
        <tipTriggerFillLevel fillType="silage" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="silage" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="powerFood" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="powerFood" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="dryGrass_windrow" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="dryGrass_windrow" tipTriggerIndex="2" fillLevel="0" />
        <tipTriggerFillLevel fillType="water" tipTriggerIndex="4" fillLevel="0" />
        <tipTriggerFillLevel fillType="grass_windrow" tipTriggerIndex="1" fillLevel="0" />
        <tipTriggerFillLevel fillType="grass_windrow" tipTriggerIndex="2" fillLevel="0" />
        <fillLevelMilk fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="BunkerSilo_silo001" state="0" fillLevel="0" compactedFillLevel="0" fermentingTime="0" fermentingPercent="0" openedAtFront="false" openedAtBack="false"/>
    <onCreateLoadedObject saveId="TipTrigger_GRAIN_ELEVATOR">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.053699687123299" period="82393304" time="29471865.658251" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.057304192334414" period="592126848" time="89256628.113781" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="38482788.471899" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.14143231511116" period="44076512" time="33057384" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.066380314528942" period="486721120" time="124082452.26344" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.072869360117831" period="74806590.393238" time="13336925.287752" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12256021797657" period="572483008" time="109698872.67858" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="247958.21315765" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.36528611463414" period="58368014.891979" time="14592003.722995" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1378211081028" period="517604704" time="388866121.29253" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="20122768.314896" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.32271828155336" period="43273001.429161" time="10818250.35729" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.1615090072155" period="513638560" time="118373254.88853" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="50009879.424896" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.046166408807039" period="56311344" time="14077836" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.074974894523621" period="522371392" time="366526075.05597" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.090444892644882" period="84170200" time="57603920.233841" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.033310633152723" period="573310336" time="59788710.233841" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="40689277.270794" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.018777979537845" period="87322264" time="65491698" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.024294784292579" period="432460704" time="336292853.21007" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_3_SLURRY">
        <stats fillType="liquidManure" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="5668789.8280907" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.017160000279546" nominalAmplitudeVariation="0.012869999743998" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.013621030375361" period="46515540" time="34886655" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.0085800001397729" nominalAmplitudeVariation="0.0017159999115393" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.0072602028958499" period="544144768" time="210124816.23818" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_SAWMILL">
        <stats fillType="woodChips" received="0" paid="0" isInPlateau="false" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.063199996948242" nominalAmplitudeVariation="0.047400001436472" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.042778804898262" period="49648360" time="43316635.85186" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.031599998474121" nominalAmplitudeVariation="0.0063200001604855" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.029079912230372" period="426555104" time="139514325.93367" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Storage_storage2">
       <node fillType="wheat" fillLevel="0" />
       <node fillType="barley" fillLevel="0" />
       <node fillType="rape" fillLevel="0" />
       <node fillType="sunflower" fillLevel="0" />
       <node fillType="soybean" fillLevel="0" />
       <node fillType="maize" fillLevel="0" />
       <node fillType="potato" fillLevel="0" />
       <node fillType="sugarBeet" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Storage_storage3">
       <node fillType="wheat" fillLevel="0" />
       <node fillType="barley" fillLevel="0" />
       <node fillType="rape" fillLevel="0" />
       <node fillType="sunflower" fillLevel="0" />
       <node fillType="soybean" fillLevel="0" />
       <node fillType="maize" fillLevel="0" />
       <node fillType="potato" fillLevel="0" />
       <node fillType="sugarBeet" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_2_TRAIN_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_FARMER_3">
        <stats fillType="wheat" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="2890547.86479" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.13480000197887" nominalAmplitudeVariation="0.10109999775887" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.11730318883328" period="49349345.446283" time="12337336.361571" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.067400000989437" nominalAmplitudeVariation="0.013480000197887" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.07297795265913" period="440154176" time="157005260.96836" />
        </stats>
        <stats fillType="barley" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="37414533.265381" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.12520000338554" nominalAmplitudeVariation="0.093900002539158" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.054786071181297" period="44284528" time="33213396" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.062600001692772" nominalAmplitudeVariation="0.012520000338554" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.053990371525288" period="422778048" time="155880085.26485" />
        </stats>
        <stats fillType="rape" received="0" paid="0" isInPlateau="false" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="0" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.24120000004768" nominalAmplitudeVariation="0.18089999258518" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.23321427404881" period="53505792" time="15046111.64603" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.12060000002384" nominalAmplitudeVariation="0.02411999925971" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13613829016685" period="514839840" time="341789247.4245" />
        </stats>
        <stats fillType="sunflower" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="42962828.77347" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.26919999718666" nominalAmplitudeVariation="0.20190000534058" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.38736811280251" period="56721612" time="42541209" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.13459999859333" nominalAmplitudeVariation="0.026920000091195" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.13689664006233" period="589220992" time="502227589.7074" />
        </stats>
        <stats fillType="soybean" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="43657366.231709" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.31119999289513" nominalAmplitudeVariation="0.23340000212193" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.17903017997742" period="89460224" time="67095168" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.15559999644756" nominalAmplitudeVariation="0.0311200004071" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.12545710802078" period="537454272" time="449204188.24916" />
        </stats>
        <stats fillType="maize" received="0" paid="0" isInPlateau="true" nextPlateauNumber="0" meanValue="0" plateauDuration="51840000" plateauTime="20380018.419828" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.15199999511242" nominalAmplitudeVariation="0.1140000000596" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.14657165329004" period="46083581.726496" time="11520895.431624" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.07599999755621" nominalAmplitudeVariation="0.0152000002563" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.070121973752975" period="545286528" time="222999169.10415" />
        </stats>
        <stats fillType="potato" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="33159611.121569" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.068800002336502" nominalAmplitudeVariation="0.051600001752377" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.026449063792825" period="93524960" time="70143720" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.034400001168251" nominalAmplitudeVariation="0.0068799997679889" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.037494227290154" period="434176896" time="46615063.359297" />
        </stats>
        <stats fillType="sugarBeet" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="16986699.5679" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="0.048799999058247" nominalAmplitudeVariation="0.03660000115633" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="0.02114437893033" period="90539504" time="67904628" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.024399999529123" nominalAmplitudeVariation="0.0048799999058247" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.029052451252937" period="561031616" time="425336969.12361" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="TipTrigger_TRAIN_STATION_1_TRAILER_IN"/>
    <onCreateLoadedObject saveId="TipTrigger_SPINNERY">
        <stats fillType="wool" received="0" paid="0" isInPlateau="true" nextPlateauNumber="1" meanValue="0" plateauDuration="51840000" plateauTime="40435964.873753" >
            <curveBaseCurve amplitudeDistribution="2" periodDistribution="1" nominalAmplitude="1.5199999809265" nominalAmplitudeVariation="1.1399999856949" nominalPeriod="172800000" nominalPeriodVariation="64800000" amplitude="1.655885219574" period="46553820" time="34915365" />
            <curve1 amplitudeDistribution="1" periodDistribution="1" nominalAmplitude="0.75999999046326" nominalAmplitudeVariation="0.15199999511242" nominalPeriod="604800000" nominalPeriodVariation="120960000" amplitude="0.75369113683701" period="505420064" time="432937421.24965" />
        </stats>
    </onCreateLoadedObject>
    <onCreateLoadedObject saveId="Storage_storage4">
       <node fillType="wheat" fillLevel="0" />
       <node fillType="barley" fillLevel="0" />
       <node fillType="rape" fillLevel="0" />
       <node fillType="sunflower" fillLevel="0" />
       <node fillType="soybean" fillLevel="0" />
       <node fillType="maize" fillLevel="0" />
       <node fillType="potato" fillLevel="0" />
       <node fillType="sugarBeet" fillLevel="0" />
    </onCreateLoadedObject>
    <onCreateLoadedObjects>
        <onCreateLoadedObject>
           <movingTool1 translation="-14.531000137329"/>
           <movingTool2 translation="0.41499999165535"/>
           <movingTool3 animationTime="0"/>
           <movingTool4 rotation="0"/>
           <movingTool5 rotation="0"/>
        </onCreateLoadedObject>
        <onCreateLoadedObject>
           <movingTool1 translation="-14.531000137329"/>
           <movingTool2 translation="0.41499999165535"/>
           <movingTool3 animationTime="0"/>
           <movingTool4 rotation="0"/>
           <movingTool5 rotation="0"/>
        </onCreateLoadedObject>
        <onCreateLoadedObject>
            <railroadVehicle splinePosition="0"  fuelFillLevel="500" cruiseControl="83" />
            <railroadVehicle>
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
            </railroadVehicle>
            <railroadVehicle>
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
            </railroadVehicle>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0" isCoverOpen="false"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
        </onCreateLoadedObject>
        <onCreateLoadedObject>
            <railroadVehicle splinePosition="0"  fuelFillLevel="500" cruiseControl="83" />
            <railroadVehicle>
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
               <tensionBelt isActive="false" />
            </railroadVehicle>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0" isCoverOpen="false"/>
            <railroadVehicle fillTypes="unknown" fillLevels="0"/>
        </onCreateLoadedObject>
    </onCreateLoadedObjects>
</careerVehicles>